Subject: Re: BPR #3
From: STUART MACLEAN <[email-masked]>
To: Paul Reece <[email-masked]>, [email-masked], Blitz Basic List <[email-masked]>, Michael Cox <[email-masked]>
Date: Sat, 28 May 1994 15:00:03 GMT

Bonez of the POSSE!!!
            I saw in one of your letters that you had found ????? 
commands coming up. Alot of the Blitz Basic 2 PD programs were 
programmed to include certain external or internal library commands 
or residential include files (look in the options place). These can 
be found on the blitzlibs disk. The best suggestion I can give you is 
to load up the blitz basic program and then use the "Reload All Libs" 
and then load the programs. If while loading the error cannot find 
library at $xxxx then program probably requires a library that is not 
on the blitzlibs. Hope this is of some help.

                Bonez! All that is Smegged is not Smeghead!